/***. TEMP. ***************/


/***. TEMP. ***************/

.region-navigation {
	/*background-color: #f1f1f1;*/
	width: 100%;
}
.region-navigation,
.region-navigation[aria-expanded=false] {
    height: 0;
	opacity: 0;
    width: 0;
	transition: .2s width;
}
.region-navigation[aria-expanded=true] {
	background-color: #59852e;
    padding: 75px 0;
    height: 100%;
    margin-bottom: 3px;
	opacity: 1;
    overflow: auto;
	position: relative;
    width: 100%;
	z-index: 444;
}

/* ----- REPONSIVE NAVIGATION -------- */
div.mobilebutton {
	height: 40px;
	position: absolute;
	top: 35px;
	right: 25px;
	width: 35px;
	z-index: 666;
}
button.menu-toggle,
.menu-opener:hover,
.menu-opener.active,
.menu-opener-icon,
.menu-opener-icon::before,
.menu-opener-icon::after {
	transition:500ms all;
}
button.menu-toggle  {
	background-color: transparent;
	border:0;
	cursor:pointer;
	height: 100%;
	padding: 0;
	width: 100%;
}

.path-frontpage button:not(.active) .menu-opener-icon,
.path-frontpage button:not(.active) .menu-opener-icon::before,
.path-frontpage button:not(.active) .menu-opener-icon::after {
	background-color:#fff;
	box-shadow: 0px 0px 3px 1px black;
}
.menu-opener-icon {
	background-color:#000;
	border-radius: 10px;
	height:4px;
	width:100%;
}
button.menu-toggle:focus {
    outline: 0;
}
.menu-opener-icon::before,
.menu-opener-icon::after {
	background-color:#000;
	border-radius: 10px;
	content:'';
	display:block;
	height:4px;
	width:100%;
}
.menu-opener-icon::before {transform:translateY(-10px);}
.menu-opener-icon::after {transform:translateY(6px);}
.menu-opener-icon.active {background:transparent;}

.menu-opener-icon.active::before,
.menu-opener-icon.active::after {background-color:#fff;}

.menu-opener-icon.active::before {transform: translateY(4px) translateX(0px) rotate(-45deg);}
.menu-opener-icon.active::after {transform:translateY(0px) translateX(0px) rotate(45deg);}


/* NAVIGATION ***************************** */
nav ul {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    padding: 0;
}
ul.menu {
    margin-left: 0;
}
.menu-item {
	list-style: none;
	margin: 0 0 5px 0;
    padding-top: 0;
}
nav ul.menu>li>a {
	display: block;
	text-align: center;
	width: 100%;
}
nav ul.menu>li>a.noclick {
	pointer-events: none;
}
nav.navigation ul.menu>li>a.donate,
nav.navigation ul.menu>li>a.contribute {
	background-color: #be8;
	color:white;
	line-height: 50px;
}
header .menu--main ul.menu > li > a.donate:focus::before, 
header .menu--main ul.menu > li > a.donate.is-active::before, 
header .menu--main ul.menu > li > a.donate:hover::before {
	display: none;
}
nav ul.menu li a.is-active {
	color:#be8;
}


nav.menu--main  ul.menu>li.menu-item--active-trail >a,
nav.menu--main  ul.menu li a.is-active {
    background-color: #333;
}

/* dropdown ******************* */
nav.navigation .menu-item.menu-item--expanded {
	position: relative;
	list-style: none;
	list-style-image: none;
	margin: 0;
}
nav.navigation .menu-item.menu-item--expanded:hover {
	background: transparent;
}
nav.navigation ul.dropdown-menu {
	background: transparent;
	border: 0;
	box-shadow: none;
    display: none;	
	float:none;
	position: relative;
    padding-left: 0;
    margin-bottom: 5px;
    top: inherit;
	z-index: inherit;
}
nav.navigation li.reveal > ul.dropdown-menu {
    display: block;
    margin: 0;
}
.menu--main ul.dropdown-menu > li,
.menu--main ul.dropdown-menu > li > a {	
	color: #fff;
	font-size: 16px;
	line-height: 28px;
    text-align: center;
}
.menu--main ul.dropdown-menu > li > a {
	display: block;
	padding: 0;
	line-height: 43px;
	position: relative;
	white-space: normal;
}
.menu--main li.menu-item button {
    background-color: transparent;
    border:0;
    color: #fff;
    font-size: 17px;
    line-height: 25px;
    padding: 0;
    position: absolute;
	right: -25px;
    top: 7px;
	height: 30px;
    width: 27px;
    z-index: 33;
}
ul.menu li.menu-item button:after {
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
ul.menu li.menu-item.reveal button.reveal:after {
    content: "\f107";
}

/* ----- Main Navigation ------------- */
header nav.menu--main ul.menu {
	margin: 0;
}
html.active header nav {
    margin-bottom: 30px;
}
html.active nav  ul.menu,
footer nav  ul.menu {
    margin: 0 auto;
    max-width: 225px;
    padding-top: 15px;
}
nav.menu--main ul.menu>li.menu-item {
    padding-top: 0;
    margin-bottom: 12px;
}
nav.menu--main ul.menu>li>a {
	color:white;
	font-size: 20px;
	line-height: 40px;
	padding:0 7px;
	text-transform: uppercase;
}
nav.menu--main  ul.menu>li>a:hover {
	text-decoration: none;	
}
/* ----- secondary Nav -------- */
/* ----- Secondary Navigation -------- */

header #block-secondarymenu ul.menu {
	display: flex;
    margin: 0;
}
header #block-secondarymenu ul.menu > li > a {
	font-size: 15px;
	line-height: 50px;
}
.not-front header #block-secondarymenu ul.menu > li > a {
	color: #3A3A3A;
}


/* ----- Action Nav -------- */
nav.actionmenu ul.flex {
	flex-wrap:nowrap;
	justify-content: space-evenly;
	max-width: 900px;
	margin: 0 auto;
}
nav.actionmenu ul.flex > li {
	background-color: #6BACDC;
	height: 80px;
	margin:0;
	position: relative;
	width: 100%;
}
nav.actionmenu ul.flex > li.fas::before {
	color:white;
	font-size: 19px;
	margin: 0 auto 10px auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 15px;
	text-align: center;
}
nav.actionmenu ul.flex > li:nth-child(n+1) {
	background-color: #6BACDC;
}
nav.actionmenu ul.flex > li a {
	align-items: center;
	color:white;
	display: flex;
	font-family: proxima-nova,sans-serif;
	flex-direction: column;
	font-weight: 600;
	letter-spacing: 2px;
	justify-content: flex-end;
	height: 100%;
	margin:0;
	padding: 0 0 15px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
nav.actionmenu ul.flex > li a.volunteer {
	background-color: #6cacdc;
}
nav.actionmenu ul.flex > li a.register {
	background-color: #3577B0;
}
nav.actionmenu ul.flex > li a.donate {
	background-color: #be8;
}

/* ----- User Nav -------- */
.menu--account ul li > a {
	background-color: #ccc;
	color:white;
}
header nav.menu--account ul li {
	margin:0;
}	
nav.menu--account ul li > a {
	font-size: 16px;
	line-height: 42px;
	padding: 0 20px;
}

/* ----- Pager Nav ------------------- */


/* ----- social Nav ------------------- */
.socialblock ul.menu {
    align-items: center;
    display: flex;
    height: 38px;
    justify-content: center;
    margin: 0 auto;
}
.socialblock ul.menu li {
    height: 38px;
    margin: 0 6px 0 0;
    padding: 0;
    text-align: center;
    width: 38px;
}
.socialblock ul.menu li:last-of-type {
	margin:0;
}
.socialblock ul.menu li a {
    background-color: white;
	border:1px solid #ffffff;
    overflow: hidden;
}    
.socialblock ul.menu li a:hover {
	border:0;
	text-decoration: none;
}
.socialblock ul.menu li a, 
.socialblock ul.menu li a:before {
    display: block;
    height: 38px;
    width: 38px;
    margin: 0;
    padding: 0;
}
.socialblock ul.menu li a:before {
	color: #59852e;
    font-size: 20px;
	line-height: 36px;
	margin: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

.socialblock ul.menu li a:hover:before {
	background-color: #fff;
	border:0;
	color:#4A4A4A;
}

/****
.socialblock a.fa-facebook {
	background-color: #4165b8;
}
.socialblock a.fa-twitter {
	background-color: #469fe5;
}
.socialblock a.fa-instagram {
	background-color: #c20b5d;
}
****/
footer .socialblock ul.menu li {
    margin: 0 10px 0 0;
}
footer .socialblock ul.menu li:last-of-type {
	margin: 0;
}


/* ----- footer Nav ------------------- */
footer.footer nav li a {
	color: #333;
    font-size: 16px;
	margin: 0 0 5px 0;
	padding: 5px 10px;
}
footer.footer nav li > a {
	padding: 0 0 10px 0;
}


footer nav.menu--main li.caret::after,
footer .menu--main li.menu-item button {
	top: -7px;
	display: none;
}    
footer.footer nav.menu--main ul.menu > li > a {
	color: #99CC66;
	line-height: 24px;
	text-transform: uppercase;
}
footer.footer nav.menu--main ul.dropdown-menu {
    background-color: transparent;
    display: block;
	float: none;
    position: relative;
}
	
footer.footer nav.menu--main ul.dropdown-menu > li {
	margin: 0 0 4px 0;
}
footer.footer nav.menu--main ul.dropdown-menu > li > a {
    color: #aaa9a7;
    font-weight: normal;
    font-size:13px;
    line-height: 17px;
    padding: 5px 3px 5px 9px;
}
footer.footer nav.menu--main ul.dropdown-menu > li > a.is-active {
	color: #be8;
}

footer.footer .socialblock ul.menu {
    margin: 0 auto;
}



/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media screen and (max-width: 599px){}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {
	header 	.menu--main ul.menu > li > a:focus,
	header 	.menu--main ul.menu > li > a.is-active,
	header 	.menu--main ul.menu > li > a:hover {
	    color: #9C6;
	}


	footer .menu--main ul.menu > li ul.dropdown-menu,
	.menu-item.menu-item--active-trail .dropdown-menu {
	    display: block;
	}
	.menu-item.menu-item--active-trail .dropdown-menu a.is-active {
    	background-color: #7d7d7d;
		background-color: transparent;
		position: relative;
	}
	.menu-item.menu-item--active-trail .dropdown-menu a.is-active:before {
		background-color: #9C6;
		content:'';
		display: block;
		height:1px;
		position: absolute;
		margin:0 auto;
		left:0;
		right:0;
		bottom: 8px;
		width: 30px;	
	}
}

@media (min-width: 768px) {
	/* -- header ------ */

	/* -- main nav ------ */

}


@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) {
	/* -- header ------ */
	div.mobilebutton {
		display: none;
	}
	/* -- nav ------ */
	.region.region-navigation,
	.region-navigation, .region-navigation[aria-expanded="false"] {
		height: auto;
		opacity: 1;
		width: 100%;
	}
	header .region.region-navigation {
		background-color: transparent;
		top:0;
		display: flex;
    	left: 0;
		justify-content: flex-end;
		right: 0;
		margin: 0 auto;
		max-width: 970px;
		position: absolute;
		width: 100%;
		z-index: 77;
	}
	header nav ul.menu,
	header nav ul.menu > li {	
		align-self: center;
		display: flex;
		justify-content: space-between;
	}
	html.active header nav {
	    margin-bottom: 0;
	}
	html.active header nav ul.menu, 
	html footer nav ul.menu {
		max-width: initial;
	}
	nav.navigation li.menu-item--expanded.open > ul.dropdown-menu {
		display: block;
	}
	nav.block ul.menu > li.menu-item {
	    margin-bottom: 0;
	}
	
	/* -- header main nav ------ */	
	header nav.menu--main {
		background-color: #9C6;
		grid-column-start: 1;
		grid-column-end: 4;
	}
	header .region.region-navigation > .container {	
	    display: grid;
	    justify-content: flex-end;
	    position: relative;
	    max-width: calc(100% - 260px);
		margin: 0;
		grid-gap: 10px 5px;
	}
	nav.navigation li.caret::after {
		content: "\f105";
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		position: absolute;
		top: 12px;
		right: 0px;
	}
	nav.navigation li.open.caret::after {
		content: "\f107";
	}
	nav.navigation .open li.caret::after {
		color:#333;
		content: "\f105";
		top: 7px;
		right: 14px;
	}
	/* -- main nav ------ */
	nav.menu--main ul.menu > li {
		position: relative;
	}
	nav.menu--main ul.menu>li>a {
		color:#333;
		font-size: 14px;
		line-height: 21px;
		padding: 15px 16px;
		font-weight: 600;
	}
	nav.menu--main ul.menu>li>a:hover {	
		color:#9C6;
		opacity: 1;
	}
	header nav.menu--main ul.menu>li>a.donate {
		padding: 0 50px;
	}
	
	nav.menu--main  ul.menu>li.menu-item--active-trail >a,
	nav.menu--main  ul.menu li a.is-active {
	    background-color: #333;
	    color: #9C6;
	}
	/* -- dropdown nav ------ */
	li.menu-item button.expand {
		display: none;
	}
	nav.navigation li.open > ul.dropdown-menu {
		display: block;
	}
	nav.navigation li > ul.dropdown-menu ul.dropdown-menu,
	nav.navigation li.open > ul.dropdown-menu ul.dropdown-menu {
	    left: 200px;
	    border-top: 4px solid #2124D4;	
	    top: 5px;	
	}
	header nav.navigation ul.dropdown-menu {
	    background-color: #be8;
	    -webkit-background-clip: padding-box;
	    background-clip: padding-box;
	    float: left;
	    position: absolute;
		top: 87%;;
	    left: 0;
	    z-index: 1000;
	    min-width: 205px;
	    padding: 4px 0 5px 0;
	    margin: 2px 0 0;
	    margin-top: 2px;
	    text-align: left;
	}
	header nav.menu--main ul.menu > li:last-of-type .dropdown-menu {
		left: initial;
		right: 0;
	}	
	.menu--main ul.dropdown-menu > li > a {	
		color:#3A3A3A;
		line-height: 17px;
		padding: 11px 13px 11px 23px;
		position: relative;
	    text-align: left;
	}
	.menu--main ul > li > a:hover,
	.menu--main ul > li > a:focus {
	    background-color: #333;
	    background: #333;
	    color: #9C6;
	    opacity: 1;
    }
    /* -- socialblock ------ */	
	header nav.socialblock {
		grid-column-start: 3;
		grid-column-end: 4;	
	}	
	.socialblock ul.menu li a {
		border:1px solid #4A4A4A;
	}
	.socialblock ul.menu li a:before {}
	.socialblock ul.menu li a:hover:before {
		background-color: #4A4A4A;
		border:0;
		color:white;
	}
	/* -- secondarymenu ------ */	
    header #block-secondarymenu {
		display: flex;
		justify-content: flex-end;
		grid-column-start: 1;
		grid-column-end: 2;
	}
    header #block-secondarymenu ul.menu {
		max-width: 305px;
		justify-content: flex-end;
	}
    header #block-secondarymenu ul.menu > li > a {
		padding: 0 20px;
	}

	/* -- search ------ */		
	header .search-block-form {
		display: flex;
		align-self: center;
		grid-column-start: 2;
		grid-column-end: 3;
	}

	/* -- footer menu ------ */
	footer.footer nav.menu--main ul.menu {
		display: flex;
		justify-content: space-around;
	}
	footer.footer nav.menu--main ul.menu > li.menu-item {
		width:100%;
	}
	footer.footer nav.menu--main ul.menu > li > a {
    	text-align: left;
	}
	footer.footer nav.menu--main ul  li > a	{
	    padding: 5px 7px 5px 3px;
	}
	/* -- SOCIAL nav ------ */
	header nav.socialblock {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	header nav.socialblock ul.menu {
	    margin: 0;
	}

}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {
	header .region.region-navigation {
		max-width: 1170px;
	}
	nav.menu--main ul.menu>li>a {
		padding: 0 33px;
		line-height: 40px;
	}
	header nav.socialblock {}	
	nav.navigation li.caret::after {
		top: 8px;
		right: 6px;
    }

@media (min-width: 1400px) {}

